<ion-view view-title="Pagos Cliente">
  <ion-content>
    <div class="list card">
    <label class="item item-input item-stacked-label">
      <span class="input-label">Nombre</span>
      <input type="text" ng-model="cliente.nombre" value="{{cliente.nombre}}">
    </label>
    <label class="item item-input item-stacked-label">
      <span class="input-label">Apellido</span>
      <input type="text" placeholder="Ingrese su apellido" ng-model="cliente.apellido">
    </label>
    <label class="item item-input item-stacked-label">
      <span class="input-label">DNI</span>
      <input type="text" placeholder="Ingrese su DNI" ng-model="cliente.dni">
    </label>
    </div>

    <div class="list card">
      <div class="row"><h4>PAGOS</h4></div>
      <div class="row">
      <div class="col"> <h5>Actividad</h5></div>
      <div class="col"><h5>Fecha</h5></div>
      <div class="col"><h5> Monto</h5></div>
      </div>
      <ion-item ng-repeat="item in  cliente.pagos ">

        <div class="row">
          <div class="col"> {{item.actividad.nombre}}</div>
          <div class="col">{{item.fecha | date:'dd/MM/yyyy - h:mma'}}</div>
          <div class="col"> {{item.actividad.costo}}</div>
        </div>

      </ion-item>

<div >
  </ion-content>
</ion-view>
